@media  only screen and (min-width: 1200px){
  img.photo-profile-marketing{
      width: 200px;
      height: 200px;
  }
}

@media  only screen and (max-width: 1023px){
  img.photo-profile-marketing{
    width: 150px;
    height: 150px;
  }
}

@media  only screen and (min-width: 1023px){
  img.photo-profile-marketing{
    width: 150px;
    height: 150px;
  }
}

@media  only screen and (max-width: 767px){
 
}

@media  only screen and (max-width: 480px){
}

